JeeMate sur vieux IPad

Tags: #<Tag:0x00007fc6cf83bf88>

Bonjour, j’ai un vieux iPad qui tourne sur os 9. … je peux y installer JeeMate mais lorsque je l’ouvre JeeMate plante. Est-il possible d’avoir une solution svp. Je souhaite utiliser cette vieille tablette pour gérer ma maison plutôt que de m’en débarrasser… Merci

Sur les vieilles tablettes, les constructeurs ne font plus de mises à jour.
En conséquence, les dernières évolutions des langages de programmation et fonctionnalités ne sont pas supportées.

Donc à part sortir une regression d’u logiciel pour qu’il tourne sur une vieille techno il n’y a pas de possibilité.

1 J'aime

Hello,

Sur IOS, normalement la version minimum est de IOS 10 et bientôt IOS 11.

Cordialement
Thibaut

Merci à vous pour vos réponses.

Cordialement

Yes, pour info, à la prochaine grosse maj sera compatible à partir d’ios 11, car j’ai été obligé d’augmenter la version minimale suite à certaines mises à jour de dépendances.